Subject: Re: still not clear on which tree to be using these days

From: Dan Malek <[email-masked]>
Date: Fri, 25 Mar 2005 16:52:05 -0500

On Mar 25, 2005, at 4:19 PM, Robert P. J. Day wrote:

>   what is the proper tree to be using these days for a 2.6 kernel on
> 8xx?  for the longest time, i've used the "bk" checkout from
> bkbits.net, but i see others now working with what looks like the
> latest stock 2.6.x release.

I just use the latest kernel.org tree for everything.  If I'm submitting
a patch, or working with someone else, I use the bk tree just to
be that little more up to date.

	-- Dan